Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
oledata Struct Reference

`#include <win32ole.h>`

## Data Fields
IDispatch * | pDispatch

## Detailed Description

Definition at line 111 of file win32ole.h.

## Field Documentation

## ◆ pDispatch

IDispatch* oledata::pDispatch

Definition at line 112 of file win32ole.h.

Referenced by ole_val2variant(), and typelib_from_val().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.h